Bug 255668 - archivers/py-borgbackup: Update to 1.1.16
Summary: archivers/py-borgbackup: Update to 1.1.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nuno Teixeira
URL: https://github.com/borgbackup/borg/re...
Keywords: buildisok, easy, patch-ready
Depends on:
Blocks:
 
Reported: 2021-05-06 19:25 UTC by jjuanino
Modified: 2021-05-11 11:51 UTC (History)
12 users (show)

See Also:


Attachments
patch to update to 1.1.16 from 1.1.15 (1.40 KB, patch)
2021-05-06 19:25 UTC, jjuanino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2021-05-06 19:25:04 UTC
Created attachment 224734 [details]
patch to update to 1.1.16 from 1.1.15

Full changelog:
https://borgbackup.readthedocs.io/en/stable/changes.html#version-1-1-16-2021-03-23
Comment 1 commit-hook freebsd_committer 2021-05-10 07:43:55 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a149e0bf76b16c695572312fe20bc9eba0df0789

commit a149e0bf76b16c695572312fe20bc9eba0df0789
Author:     Nuno Teixeira <eduardo@FreeBSD.org>
AuthorDate: 2021-05-10 07:39:48 +0000
Commit:     Nuno Teixeira <eduardo@FreeBSD.org>
CommitDate: 2021-05-10 07:39:48 +0000

    archivers/py-borgbackup: Update to 1.1.16

    ChangeLog: https://github.com/borgbackup/borg/releases/tag/1.1.16

    PR:             255668
    Reported by:    José García Juanino <jjuanino@gmail.com>
    Approved by:    dbaio, garga (mentors, implicit)

 archivers/py-borgbackup/Makefile | 2 +-
 archivers/py-borgbackup/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Nuno Teixeira freebsd_committer 2021-05-10 07:50:31 UTC
Commited thanks!
Comment 3 Dmitry Marakasov freebsd_committer 2021-05-11 11:15:53 UTC
Please don't CC me in random PRs.
Comment 4 Nuno Teixeira freebsd_committer 2021-05-11 11:51:05 UTC
(In reply to Dmitry Marakasov from comment #3)
Hello,
How did you get involved?